 #page {
	background-color: #FFF;
	height: 1400;
	min-height: 100%;
	width: 960px;
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
	padding-top: 50px;
	background-image: url(background/gradient-background.jpg);
	background-repeat: repeat-y;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#ground, #ground-pens, #ground-adres, #ground-contactus  ,#login-register-ground, #team {
	background-image: url(../background/Grey-background-for-site11.jpg);
}

#ground {
	clear: both;
	float: none;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	min-height: 800px;
	height: 100%;
	padding-bottom: 25px;
	margin-bottom: 25px;
	padding-top: 25px;
	margin-top: 25px;
	position: relative;
	padding-left: 130px;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border: 0px solid #800000;
	-webkit-box-shadow: 6px 6px 20px 0px rgba(48, 25, 2, 0.77);
-moz-box-shadow:    6px 6px 20px 0px rgba(48, 25, 2, 0.77);
box-shadow:         6px 6px 20px 0px rgba(48, 25, 2, 0.77);
}


#ground-pens {
	clear: both;
	float: none;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	min-height: 700px;
	height: 100%;
	padding-bottom: 25px;
	margin-bottom: 25px;
	padding-top: 25px;
	margin-top: 25px;
	position: relative;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border: 0px solid #800000;
	padding-right: 0px;
	padding-left: 0px;
	-webkit-box-shadow: 6px 6px 20px 0px rgba(48, 25, 2, 0.77);
	-moz-box-shadow: 6px 6px 20px 0px rgba(48, 25, 2, 0.77);
	box-shadow: 6px 6px 20px 0px rgba(48, 25, 2, 0.77);
		
}


#ground-adres {
	clear: both;
	float: none;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	height: auto;
	padding-top: 0px;
	position: relative;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border: 0px solid #800000;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

	 #social-widget {
        position:fixed;
        top:15%;
        right:2px;
        border: 0px solid black;
        width: 100px;
		height: 30px;
        border-radius:0px;
        -moz-border-radius:0px;
        -webkit-border-radius:0px;
        background-color:#transparent;
        z-index:998;
    }
#name {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	background-color: #FFF;
	text-align: left;
	font-weight: 700;
	color: #333;
	vertical-align: middle;
	padding-left: 3px;
	padding-top: 4px;
	height: auto;
}

partner-logo {
		width: 960px;
	margin-right: 0;
	margin-left: auto;
	height: 50px;
	position: relative;
	background: d1273f ;

}
#ground-contactus {
	clear: both;
	float: none;
	height: auto;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
	margin-top: 0px;
	padding-top: 50px;
	padding-bottom: 50px;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border: 0px solid #800000;
}
#login-register-ground {
	clear: both;
	float: none;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	min-height: 700px;
	height: 100%;
	padding-bottom: 25px;
	margin-bottom: 25px;
	padding-top: 25px;
	margin-top: 25px;
	position: relative;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border: 0px solid #800000;
	padding-right: 0px;
	padding-left: 0px;
	font-family: "MS Serif", "New York", serif;
	color: #000;
}



.grounddemand {
	background-image: url(../background/simple-b.jpg);
	clear: both;
	float: none;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	
	min-height: 700px;
	
	height: 100%;
	padding-bottom: 25px;
	margin-bottom: 25px;
	padding-top: 25px;
	margin-top: 25px;
	position: relative;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border: 0px solid #800000;
	padding-right: 0px;
	padding-left: 0px;
	-webkit-box-shadow: 6px 6px 20px 0px rgba(48, 25, 2, 0.77);
	-moz-box-shadow: 6px 6px 20px 0px rgba(48, 25, 2, 0.77);
	box-shadow: 6px 6px 20px 0px rgba(48, 25, 2, 0.77);
		
}


#ground-thankyou {
	background-image: url(../background/simple-b.jpg);
	clear: both;
	float: none;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	
	min-height: 700px;
	
	height: 100%;
	padding-bottom: 25px;
	margin-bottom: 25px;
	padding-top: 25px;
	margin-top: 25px;
	position: relative;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border: 0px solid #800000;
	padding-right: 0px;
	padding-left: 0px;
	-webkit-box-shadow: 6px 6px 20px 0px rgba(48, 25, 2, 0.77);
	-moz-box-shadow: 6px 6px 20px 0px rgba(48, 25, 2, 0.77);
	box-shadow: 6px 6px 20px 0px rgba(48, 25, 2, 0.77);
		
}
#top-part {
	background-color: transparent;
	height: 380px;
	width: 1300px;
	display: inline;
	padding: 0px;
	clear: both;
	float: none;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#icon1 {
	background-color: transparent;
	float: left;
	margin-right: auto;
	margin-left: 5px;
	padding: 0px;
	height: auto;
	width: auto;
	margin-top: 80px;
	position: relative;
}
#icon2 {
	height: auto;
	width: auto;
	padding: 0px;
	float: right;
	margin-right: 15px;
	margin-top: 65px;
	position: relative;
}
#recomend {
	clear: both;
	float: none;
	height: auto;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: 700;
	color: #978489;
	text-align: center;
	vertical-align: top;
	display: inline;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
}
#sharebutton {
	text-align: right;
	vertical-align: top;
	display: inline-block;
	height: auto;
	width: auto;
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	margin-bottom: 22px;
	padding-top: 0px;
}
#tradeonly {
	float: left;
	height: 83px;
	width: 150px;
	margin-top: 45px;
	background-image: url(../images/heading-trade.png);
	position: static;
	margin-right: -100px;
}
#infoline {
	clear: both;
	float: none;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	height: 45px;
	padding: 0px;
}
#infoline #textline {
	float: none;
	width: 100%;
	text-align: center;
	height: 45px;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	clear: both;
}
#infoline #textline h4 {
	color: #CCC;
}
#textline h1 {
	color: #C60;
}
#infoline #scrolline {
	float: right;
	display: inline-block;
	text-align: right;
	background-color: transparent;
	left: 345px;
	width: auto;
	position: absolute;
	padding-top: 6px;
	padding-bottom: 0px;
	height: 88px;
}
#infoline #login-poga {
	background-color: transparent;
	float: right;
	width: 125px;
	padding-right: 25px;
	height: auto;
	padding-top: 3px;
	padding-bottom: -1px;
	margin-bottom: 2px;
}
#left {
	float: left;
	height: auto;
	width: 295px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 0px;
	padding: 0px;
	clear: right;
}
#visitorcounter {
	font-size: 16px;
	color: #FFCC00;
	height: auto;
	width: auto;
	padding: 2px;
	clear: both;
	float: none;
}

#search-area {
	background-color: #FFF;
	clear: both;
	float: none;
	height: 100%;
	min-height: 700px;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 70px;
	padding-bottom: 100px;
	padding-left: 70px;
	margin-top: 15px;
	margin-bottom: 45px;
border-radius: 25px 25px 50px 50px; 
-moz-border-radius: 25px 25px 50px 50px; 
-webkit-border-radius: 25px 25px 50px 50px; 
border: 0px solid #800000;}


#reklama-text {
	clear: both;
	float: none;
	height: 0px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	visibility: inherit;
	color: transparent;
}
#visitors-ip {
	float: left;
	width: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 15px;
	color: #FFCC00;
	font-style: normal;
	font-weight: 500;
	text-decoration: none;
}
#search {
	float: none;
	width: 100%;
	height: 30px;
	clear: both;
	text-align: center;
	margin-bottom: 10px;
	padding: 0px;
	margin-top: 15px;
}
#meta {
	height: 0px;
	width: 0px;
	visibility: hidden;
}
#search-onweb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	text-align: right;
	font-style: normal;
	font-weight: 400;
	text-decoration: none;
}
#search-onweb h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: oblique;
	font-weight: 700;
	color: #FFF;
	text-decoration: none;
	margin-top: 5px;
}
#team {
	clear: both;
	float: none;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	text-align: ;
	min-height: 800px;
	height: 100%;
	padding-bottom: 25px;
	margin-bottom: 25px;
	padding-top: 25px;
	margin-top: 25px;
	position: relative;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border: 0px solid #800000;
	-webkit-box-shadow: 6px 6px 20px 0px rgba(48, 25, 2, 0.77);
-moz-box-shadow:    6px 6px 20px 0px rgba(48, 25, 2, 0.77);
box-shadow:         6px 6px 20px 0px rgba(48, 25, 2, 0.77);
}
#bilde {
	background-color: #0FF;
	padding: 0px;
	float: left;
	height: auto;
	width: auto;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 15px;
	border: 0.1em solid #333;
}
#login-penramis {
	padding: 55px;
	height: auto;
	min-width: 100px;
	width: 400px;
	border-radius: 25px 25px 50px 50px;
	-moz-border-radius: 25px 25px 50px 50px;
	-webkit-border-radius: 25px 25px 50px 50px;
	border: 0px solid #800000;
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
	margin-top: 90px;
	margin-bottom: 120px;
	box-shadow: 0px 0px 80px 14px rgba(173, 168, 168, 0.45);
-moz-box-shadow: 0px 0px 80px 14px rgba(173, 168, 168, 0.45);
-webkit-box-shadow: 0px 0px 80px 14px rgba(173, 168, 168, 0.45);
}

#apc-group {
	float: right;
	margin-top: -120px;
	margin-right: 0px;
	margin-left: auto;
}
#home #apc-groupHEADER {
	background-color: #FDBD1F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000;
	text-decoration: none;
	font-weight: 700;
	line-height: normal;
	width: 100%;
	padding-left: 25px;
	text-align: center;
	vertical-align: top;
	margin-top: -7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;


